/* The following CSS if for 'emergency' additions and changes to PCW. All additions should also be added to regular PCW CSS files and then deleted from here once those are made live. All entries should have a commnet with purpose of CSS and date it should be deleted from this file */

/* Temporarily Hide Product Ratign words on shopping. 
they should be replaced with stars or multiplied up so 
the word corresponds properly w/ the review- JC*/
#shopping .ratingSmHoriz{display:none}


/*temp hide blogger pictures on pcw business center*/
#rightColumn .smbBlogList img {display:none;}
#rightColumn #smbBlogLinks .smbBlogList ul li p {margin-left:0;}
#rightColumn #smbBlogLinks .smbBlogList ul li small {margin-left:0}


.alert {display:none}/*to activate change 'none' to 'block'*/



/*article link fix - test */
#articleText p a {clear:none;}
li.item1 .image img {height:61px;width:92px;}

/*new 'deals mod' from adops*/
#blox3Deals {width:auto;height:1%;background-image:url(http://images.pcworld.com/images/common/adMods/deals2.gif); background-repeat:no-repeat; background-position:top left;background-color: #ccc;margin-bottom:20px;padding:30px 10px 10px;}
	#blox3Deals h2 {padding:0 0 0 85px;margin:0;background-image: none;}
	#blox3Deals p {padding:0 0 0 85px;font-size:12px;color:#fff;margin:0 0 5px;}
	#blox3Deals ul {background:#fff;padding:10px;border:solid 1px #666;margin:0;list-style:none;}
	#blox3Deals li {clear:both;padding:0 0 10px;height:1%}
	#blox3Deals li.last {padding:0;}
	#blox3Deals li a {display:block;font-weight:bold;font-size:14px;height:1%}
	#blox3Deals li .image {float:left;margin:0 10px 0 0;}
	#template_shopping_index #blox3Deals {margin:20px 0 10px;}
	.container #rightColumn #blox3Deals.storyList.spotlightAd {border:none;}
	.container #rightColumn #blox3Deals.storyList.spotlightAd h2 {padding:0 0 0 85px;}
	.container #rightColumn #blox3Deals.storyList.spotlightAd ul li {padding:10px 0;color:#000;font-size:11px;}
	
/*uniblue downloads mod*/
	#fileDownload  {position:relative;}
	#uniblue strong {font-size:13px;}
	#uniblue {border:solid 1px #ccc; padding:8px; position:absolute; right:0; text-align:left;}
	#uniblue small {color:#666666;display:block;font-size:10px;padding-top:4px;}
	#uniblue a {text-decoration:underline;}
	#uniblue a em {color:#AA0000;font-style:normal;}

/******* blox3IntelSoftware ad 4/16/09 *******/
#blox3IntelSoftware {border:1px solid #cccccc; padding:10px;width:315px;margin-bottom:20px;}
	#blox3IntelSoftware ul {list-style:none;padding:0;margin-bottom:0;}
	#blox3IntelSoftware ul li {font-size:11px;line-height:10px;}
	#blox3IntelSoftware ul li p {color:#aa1600;font-size:11px;padding:10px 0 10px 0;font-weight:bold;}
	#blox3IntelSoftware ul li.last div.image {float:left;margin:0 20px 0 0;overflow:hidden;}
	#blox3IntelSoftware h2 {color:#737373;font-size:14px;line-height:14px;height:50px;margin:0;padding:0 60px 0 120px; background:url(http://images.pcworld.com//shared/graphics/cms/blox3IntelSoftwareBug.jpg) no-repeat scroll left top;}
	#blox3IntelSoftware a {color:#004183;font-weight:bold;font-size:17px;line-height:17px;display:block;padding:10px 0;}
	#blox3IntelSoftware .image a {padding:0}
	#blox3IntelSoftware .productDirect {background:transparent url(http://images.pcworld.com/images/common/adMods/intelbar.gif) no-repeat;width:181px;height:17px;overflow:hidden;text-align:center;border-color:#000;padding:0;}
	#blox3IntelSoftware .productDirect p {border-color:#000;padding:0;line-height:17px;}
	#blox3IntelSoftware .productDirect p a {color:#ffffff;border-color:#000;font-size:11px;line-height:17px;padding:0;font-weight:normal;}
	
/*PC Pitt Stop*/
	#pcpitStop.storyList.Ad li.last {margin-top:0;}
	
/*Microsoft focus code
#msProductivity {display:none;}
	#msProductivity.storyList.focusOn li .image {float:none;}
	#blogArticle #rightColumn #msProductivity {width:374px;overflow:hidden;}
	#blogArticle #rightColumn #msProductivity.focusOn h2 small {color:#fff;font-size:9px;}
	#blogArticle #rightColumn #msProductivity.storyList ul {margin:0;}*/
	
.mspinpoint.sponsored {margin-bottom:10px;}
	.mspinpoint.sponsored a img {border:none;}
	.mspinpoint.sponsored a:hover {background:none;}
 
 /* This is for the back to shcool guide module on PCW article pages use for new MS? */
#promo-Guide {display:none;width:336px;margin:0 auto 20px auto;padding-bottom:10px;background:url(http://images.pcworld.com/shared/graphics/back2school/bottom.gif) right bottom no-repeat #f2f2f2;}
	#promo-Guide .main {float:right;padding:10px 10px 0;}
	#promo-Guide .main img {}
	#promo-Guide.menu ul {background:url(http://images.pcworld.com/shared/graphics/back2school/top.gif) right top no-repeat;padding:10px 0 0 10px;}
	#promo-Guide.menu li {margin-left:15px;}
#promo-GuideBanner {padding:10px 0;display:none;}
 
 /*MS Resouce Center temp code*/
body.scpersonalproductivity .sectionBar5ColCont {display:none}


	
#mac_tags {font-size:16px;margin-bottom:20px;}
	#mac_tags li.title {display:inline;font-size:16px;color:#333;float:none;text-transform:none;}
	#mac_tags ul {margin:0;padding:0;}
	#mac_tags li {list-style:none;display:inline;}
	#mac_tags li a {text-decoration:none;}

/*Delete -- need to ad to global*/
.spotlightAd {width:336px;overflow:hidden;}
	/*IE6*/html>body .spotlightAd {width:auto;}
.Ad {width:336px;overflow:hidden;}
	/*IE6*/html>body .Ad {width:auto;}
#blogArticle #rightColumn .storyList.Ad {border:solid 1px #ccc;}
#blogArticle #rightColumn .storyList.Ad h2,
#blogArticle #rightColumn .storyList.spotlightAd h2 {background:none;color:#000;font-weight:bold;line-height:normal;}
#blogArticle #rightColumn .storyList.Ad ul {margin:0;padding:0;}
#blogArticle #rightColumn .storyList.Ad ul li {padding:0 0 10px;}

#blogArticle #rightColumn #blox3Deals {width:316px;}



/*this fixes the RC menu on product index pages*/
#index_product_new #resourceCenter.menu {border:1px solid #E4E4E4;}
#index_product_new #resourceCenter.menu li {padding:5px 10px;line-height:normal;margin:0;border-bottom:none;}
#index_product_new #resourceCenter.menu li a {font-weight:normal;}

#index_product_new #flyout2 #resourceCenter.menu {border:none;}
#index_product_new #flyout2 #resourceCenter.menu li {padding:0;}

/*these pull images out of print versions of articles under #template_article_pfv pages - 3/31/09*/
#template_article_pfv .artImgCont_l {float:left;margin:0 0 10px;padding:0 20px 0 0;position:relative;width:auto;}

/*fix for TRAC#6004 delete 4/9/2009*/
#rightColumn #pcwRelatedContent {clear:left; width:375px;}

/*for Justin 4.15*/
#bsaSponsoredProduct .image {border:none;}

/* Product Index Page Footer Quick Fix */
#index_product_new #footer .links ul { margin: 0 4px 15px 0; } 
#index_product_new .menu { border: 0; } 

/* For sidebar navAd unit */
.navAd {display:none}

/* allowing bigger images on a specific article */
#article_default.c2145 .image img {max-width:606px;}

#content {width:1005px !important; margin:0 auto;}



/* ////////////////// */
/* Moved to adops.css */

	#mainWell #articleText ol {margin-bottom:10px;}
	#mainWell #articleText ol li {margin:0 0 5px 18px;font-size:14px;line-height:16px;list-style-type:decimal;}		
/*
	#smb .miniCap {float:right;width:160px;margin:0 0 15px 20px;border:1px solid #ddd;}
		#smb .miniCap label {display:block;padding:5px 10px;background:#333;color:#fff;font-size:12px;text-align:center;line-height:14px;}	
		#smb .miniCap .image {float:none;width:100%;margin-bottom:5px;padding:0;text-align:center;}
		#smb .miniCap .editRating {clear:both;width:100%;margin-bottom:10px;text-align:center;}
		#smb .miniCap .editRating .scale {text-align:left;}
		#smb .miniCap .modTitle {margin:0 10px;padding:0;border:0;font-size:14px;}
		#smb .miniCap .modTitle a {color:#000;}
		#smb .miniCap .linkList {margin:0;padding:0 10px 10px;}
		#smb .miniCap .linkList li {margin:0 0 5px!important;padding:0 !important;list-style-type:none !important; font-size:13px}
*/	

	.miniCap .editRating .scale {text-align:left;}

	.columns.cols_6 .col {width:15%;}

	#home #mainWell .storyList .modTitle {display:none !important;}

	#blogArticle #rightColumn #blox3Deals.storyList.spotlightAd h2 {padding-left:85px;}
	
	/* add this to global for generic 'focus on'*/
	.focusOn {background:#eee;border:solid #ccc;border-width:0 1px;}
		.focusOn h2 {padding:10px;margin:0;position:relative;top:-1px;border-top:solid 1px #ccc;background:none;}
		.focusOn h2 small {font-size:10px;color:#666;font-weight:normal;}
		.focusOn ul {padding:0 10px;position:relative;bottom:-1px;border-bottom:solid 1px #ccc;}
		.storyList.focusOn {padding-top:0;}
		.storyList.focusOn li {clear:left;}
		.storyList.focusOn li .image {margin-bottom:0;}	
		
	#article_default #mainWell { width:650px; }
	

	#smb #header ul#mainNav { padding: 0; margin: 0; }
		#smb #header ul#mainNav li { padding: 0; margin: 0; list-style: none; display: block; float: left; font-size: 14px; background: #fff url(http://zapp5.staticworld.net/images/smb/bg_topnav.gif) bottom left repeat-x;border-left:none;border-right:none;}
		#smb #header ul#mainNav li a { height: 47px; padding: 0 0; margin: 0; display: table-cell; vertical-align: middle; color: #000; text-decoration: none; border: 1px solid #a9a997; border-left: 0; text-align: center;font-weight:normal;font-size: 14px;}
		#smb #header ul#mainNav li a:active { outline: none; }
		#smb #header ul#mainNav li a:hover {background:#000 url(http://zapp5.staticworld.net/images/smb/bg_topnav_hoverDR.gif) bottom left repeat-x;color:#fff;}
		#smb #header ul#mainNav li#softwareServices a { width: 144px; }
		#smb #header ul#mainNav li#officeHardware a { width: 119px; }
		#smb #header ul#mainNav li#security a { width: 73px; }
		#smb #header ul#mainNav li#serversStorage a { width: 129px; }
		#smb #header ul#mainNav li#cellMobile a { width: 150px; }
		#smb #header ul#mainNav li#operatingSystems a { width: 138px; }
		#smb #header ul#mainNav li#networkingVOIP a { width: 140px; }
		#smb #header ul#mainNav li#virtualization a { width: 103px; }
		#smb #header ul#mainNav li.firstitem a { border-left: 1px solid #a9a997; }
		
	#smb #footer {background-color:#202020;}	
	
	
	
#article.blog.amdBlog #content {
    background: none;
    padding-top: 0;
}
	
#alienware_video #videoControls, #alienware_video .videoControls { display:none;}
#alienware_video_htmlPlayer_playa {background-repeat: no-repeat;}

#dduReveal {z-index:9000;}
#dduCrawl h3 {font-size: 15px; line-height:120%;}

/* fix for blox module that nobody wanted to style */

.blox3featuredAd{
	background-color:#FFFFFF;
	padding: 10px;
	margin: 0 0 10px;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px;
}

.blox3featuredAd .image{
	float:right;
}

.blox3featuredAd p{
	font-size:12px;
}

/* fix for video playa */

html > body .popupVideoAd{ background:none;}

/* fix for tracking pixel browser top */
body > a {display:none;}



/* grilli Fireplace Unit */

    body.grilli {background:url(http://zapp5.staticworld.net/images/grilli/grilli_skin_012011.jpg) no-repeat center top #333a3a;margin:auto;text-align:center;}
   
    .fireplace.grilli #wrapper {margin:auto;padding-top: 100px;text-align:left;}

	
	.fireplace.grilli #wrapper2 {width: 1280px;min-width:1280px;margin:0 auto;}
	.fireplace.grilli .bannerWrap {display:none;}
	.fireplace.grilli #content {background-color:#FFFFFF;width:1007px;min-width: 1007px;margin-left:108px;}
	.fireplace.grilli #headerWrapper, 
	.fireplace.grilli #topAdWrapper {min-width:1059px;width:1059px;margin-left:108px;}
	.fireplace.grilli #footerWrapper {min-width:1040px;width:1040px;margin-left:107px;}
	.fireplace.grilli #headerWrapper{margin-top: 0;}	
	
	
/* sprintsamsung Fireplace Unit */

    body.sprintsamsung_a {background:url(http://zapp5.staticworld.net/images/sprint/sprint_skin_01212011.jpg) no-repeat center top #d2d2d3;margin:auto;text-align:center;}
   
    .fireplace.sprintsamsung_a #wrapper {margin:auto;padding-top: 100px;text-align:left;background:url(http://zapp5.staticworld.net/images/sprint/sprint_skin_01212011_yellowstrip_a.jpg) no-repeat left top;}

	
	.fireplace.sprintsamsung_a #wrapper2 {width: 1280px;min-width:1280px;margin:0 auto;}
	.fireplace.sprintsamsung_a .bannerWrap {display:none;}
	.fireplace.sprintsamsung_a #content {background-color:#FFFFFF;width:1007px;min-width: 1007px;margin-left:108px;}
	.fireplace.sprintsamsung_a #headerWrapper, 
	.fireplace.sprintsamsung_a #topAdWrapper {min-width:1059px;width:1059px;margin-left:108px;}
	.fireplace.sprintsamsung_a #footerWrapper {min-width:1040px;width:1040px;margin-left:107px;}
	.fireplace.sprintsamsung_a #headerWrapper{margin-top: 0;}	
	
	.fireplace.sprintsamsung_a #navBtmRule {display:none;}
	
	
	
/* imeet Fireplace Unit */

    body.imeet {background:url(http://zapp5.staticworld.net/images/imeet/imeet_skin_022011_c.jpg) no-repeat center top #fbfbfb;margin: 0;text-align:center;}
   
    .fireplace.imeet #wrapper {margin: 0 auto;padding-top: 100px;text-align:left;width:1059px;}

	
	.fireplace.imeet #wrapper2 {width: 1280px;min-width:1280px;margin:0 auto;}
	.fireplace.imeet .bannerWrap {display:none;}
	.fireplace.imeet #content {background-color:#FFFFFF;width:1007px;min-width: 1007px;border:1px solid #e8e7e7;}
	.fireplace.imeet #headerWrapper, 
	.fireplace.imeet #topAdWrapper {min-width:1059px;width:1059px;}
	.fireplace.imeet #footerWrapper {min-width:1059px;width:1059px;}
	.fireplace.imeet #headerWrapper{margin-top: 0;}	

    .fireplace.imeet #aboveFootPromo ul li.middle {margin: 0 22px 0 21px;}